# Interface MapBoxAccessTokenUpstreamProblem

Error response used when the backend (that MapBoxApiClient calls) has issues calling MapBox upstream.

interface MapBoxAccessTokenUpstreamProblem {
detail: string;
status: 502;
title: string;
}

##### Index

### Properties

detail
status
title

## Properties

### detail

detail: string

Details

### status

status: 502

HTTP status code

### title

title: string

Title